:root {
    --primary-bg-color: #0f1700;
    --primary-text-color: white;
    --primary-link-color: #1a73e8;
    --primary-font-family: arial;
    --text-dim: #9099a6;
    --max-wid: 1070px
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: var(--primary-bg-color);
    color: var(--primary-text-color);
    font-family: var(--primary-font-family);
    margin: 0 auto;
    padding: 0;
}

a {
    color: var(--primary-link-color);
    text-decoration: none;
}

h2, h3 {
  padding: 0.5em 0 1em 0;
}

/* .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
} */

.wrap {
    max-width: var(--max-wid);
    margin: 0 auto;
    padding: 0 28px;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 0;
}

.logo {
    display: flex;
    align-items: center;
    gap: 18px;
    font-family: var(--primary-font-family);
    font-weight: 600;
    font-size: 16px;
    color: white;
}

.nav-link {
    display: flex;
    align-items: center;
    gap:32px;
}

.nav-link a {
    font-size: 14.5px;
    color: var(--text-dim);
    transition: color .15s ease;
}

.nav-link a:hover {
    color: white;
}

.linktree {
    padding: 88px 0 96px;
}

.linktree-grid {
    display: grid;
    grid-template-columns: 1.05fr 0.95fr;
    align-items: center;
}

.profile img {
    width: 250px;
    border-radius: 50%;
}

.profile {
    text-align: center;;
}

.linktree-nav {
  display: grid;
  text-align: left;
}

.linktree-nav a {
    color: var(--text-dim);
    transition: color .15s ease;
}

.linktree a:hover { color: white; }

.link-container {
    display: flex;
    flex-wrap: wrap;
}

.links {
    flex: 1 0 21%; /* explanation below */
    margin: 5px;
    height: 100px;
}


.links ul {
    padding: 0;
    margin: 0;
}

.links ul li {
    list-style-type: none;
}

.about-grid {
    /* display: grid;
    grid-template-columns: 1.05fr 0.95fr; */
}

.gear-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.wrap.article-grid p {
  padding: 1em 0 1em 0;
}

footer {
    width: 100%;
    max-width: 1070px;
    margin: 0 auto;
}